Subject: Re: bug#51233: 28.0.60; Bookmark fringe indicator not removed

From: Carlos Pita <[email-masked]>
Date: Mon, 15 Nov 2021 15:27:54 -0300

Thanks! Sorry for the imprecision then, I thought bookmarks were per line
so I wasn't paying attention to their position inside a line.